@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

body {
    font-family: Inter, sans-serif;
}

.navbar {
    background-color: #1B6AB2;
    height: 110px;
}

.wrapper{
    height: 100%;
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.menu-items ul {
    display: flex;
    gap: 30px;
}

.menu-items li {
    list-style-type: none;
}

.menu-items a {
    text-decoration: none;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    font-size: 12px;
}

.icon{
    width: auto;
    height: 1.5rem;
}

.logo {
    width: auto;
    height: 5rem;
    margin-right: 2rem;
}

.searchbar {
    display: flex;
    justify-content: center;

}

.searchbar label {
    position: relative;
}

.searchbar label:before {
    content: "";
    position: absolute;
    left: 2%;
    top: 0;
    bottom: 0;
    width: 8%;
    background: url('data:image/svg+xml,<%3Fxml version="1.0" %3F><svg enable-background="new 0 0 32 32" id="Editable-line" version="1.1" viewBox="0 0 32 32" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><circle cx="14" cy="14" fill="none" id="XMLID_42_" r="9" stroke="%23FFFFFF" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-width="2"/><line fill="none" id="XMLID_44_" stroke="%23FFFFFF" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-width="2" x1="27" x2="20.366" y1="27" y2="20.366"/></svg>') center / contain no-repeat;
}

.searchbar input[type="text"] {
    padding-left: 10%;
}

.searchbar input {
    padding: 8px;
    background: none;
    border: 2px solid #FFFFFF;
    border-radius: 10px;
    box-sizing: border-box;
    width: 300px;
    color: white;
}

.searchbar input:focus {
    outline: none;
}

.searchbar input::placeholder {
    color: #FFFFFF;
}

.welcome-message {
    display: flex;
    justify-content: center;
}

.category-items table {
    width: 80%;
    border-collapse: collapse;
}

.row {
    display: flex;
    justify-content: space-between;
}

.menu-toggle {
    display: none;
}

@media (max-width: 1024px) {
    .menu-items {
        display: none;
    }

    .menu-toggle {
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
    }

    .menu-toggle .icon {
        width: 24px;
        height: 24px;
    }

    .menu-items ul {
        flex-direction: column;
        position: absolute;
        top: 110px;
        left: 0;
        background-color: #1B6AB2;
        width: 100%;
        padding: 0;
        margin: 0;
        z-index: 1;
    }

    .menu-items ul li {
        padding: 10px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1); /* Voeg een scheidingslijn toe tussen de items */
    }

    .menu-items ul li:last-child {
        border-bottom: none; /* Verwijder de scheidingslijn onder het laatste item */
    }

    .menu-items ul li a {
        color: white;
    }

    .menu-items.show {
        display: flex !important;
    }
}






